/** These styles are used in the backend editor AND in your Theme. **/
.lacarte {font-family: 'LaCarte';}
.lacarte h1, h1 .lacarte, h1.lacarte { line-height: 44px; }
.lacarte h2, h2 .lacarte, h2.lacarte { line-height: 34px; }
.lacarte h3, h3 .lacarte, h3.lacarte { line-height: 26px; }
.lacarte h4, h4 .lacarte, h4.lacarte { line-height: 22px; }
